.hero {
    background: url('../assets/image/hero.png') no-repeat;
    background-size: 100% 100%;
    min-height: 50vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-bottom: 60px;
}

.hero-title {
    font-size: 60px;
    font-weight: 700;
    color: var(--primary);
    margin-bottom: 18px;
    text-align: center;
}
.hero-text {
    text-align: center;
    font-size: 30px;
    font-weight: 700;
    color: var(--white);
    text-transform: uppercase;
}

.paragraph-content {
    margin-bottom: 44px;
}

.paragraph-content-title, .opportunity-content-title {
    font-size: 30px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 30px;
    color: var(--primary);
}

.paragraph-content-text, .opportunity-content-text {
    text-align: center;
    font-size: 18px;
    color: var(--text-grey);
    font-weight: 600;
    max-width: 1060px;
    margin: 0 auto;
}

.opportunity-content-text {
    max-width: 800px;
    margin-bottom: 34px;
}

.opportunity-content {
    margin-bottom: 70px;
    text-align: center;
}

.our-team {
    margin-bottom: 60px;
}

.our-team-title {
    font-size: 30px;
    font-weight: 700;
    color: var(--primary);
    text-align: center;
    margin-bottom: 50px;
}

.our-team-content {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-gap: 40px 20px;
    max-width: 1060px;
    margin: 0 auto;
}

.box__img {
    width: 100%;
    display: inline-block;
    height: 182px;
    margin-bottom: 12px;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
}

.box__img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.box__name {
    font-size: 18px;
    font-weight: 700;
    color: var(--primary);
    margin-bottom: 20px;
}
.box__btn {
    width: 100%;
    text-align: center;
    padding: 9px;
    font-size: 18px;
    font-weight: 700;
    color: var(--primary);
    border: 1px solid var(--primary);
    border-radius: 12px;
}

.box__btn:hover {
    color: var(--white);
    background-color: var(--primary);
}

.careers-btn {
    padding: 9px 67px;
    border-radius: 12px;
    background-color: var(--primary);
    color: var(--white);
    font-size: 18px;
    font-weight: 700;
}

.careers-btn:hover {
    opacity: 0.8;
}

.address-content {
    max-width: 1060px;
    margin: 0 auto 70px;
    display: flex;
}
.address-content-left, .address-content-right {
    width: 50%;
}
.address-content-left {
    background: url('../assets/image/address.png') no-repeat;
    background-size: cover;
}
.address-content-right {
    padding: 107px 54px;
    background-color: #EBF2FF;
    box-sizing: border-box;
}
.address-list__item {
    display: flex;
    align-items: center;
}
.address-list__item:not(:last-child) {
    margin-bottom: 34px;
}
.address-list-item__text {
    margin-left: 20px;
    font-size: 18px;
    font-weight: 600;
    color: var(--text-grey);
}

@media screen and (max-width: 1024px) {
    .our-team-content {
        grid-template-columns: repeat(4, 1fr);
    }
}

@media screen and (max-width: 992px) {
    .address-content {
        flex-direction: column;
    }
    .address-content-left {
        height: 370px;
    }
    .address-content-left, .address-content-right {
        width: 100%;
    }
    .address-content-right {
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media screen and (max-width: 768px) {
    .our-team-content {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media screen and (max-width: 560px) {
    .our-team-content {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (max-width: 320px) {
    .our-team-content {
        grid-template-columns: repeat(1, 1fr);
    }
}